Download File

Download File
Download sentinel bundle.

Download sentinel bundle.

Request
URI
GET
https://{server}/hybridity/api/sentinelBundles/{tempFolder}/{bundleName}
COPY
Path Parameters
string
tempFolder
Required

sentinel bundle location.

string
bundleName
Required

sentinel bundle name.


Authentication
This operation uses the following authentication methods.
Responses
200

OK

Returns file of type(s) application/octet-stream
Operation doesn't return any data structure

401

Unauthorized

Operation doesn't return any data structure

403

Forbidden

Operation doesn't return any data structure

404

Not found

Operation doesn't return any data structure

500

Internal Server Error

Returns errorResponse of type(s) application/json
{
    "errors": [
        {
            "code": "string",
            "message": "string"
        }
    ]
}
array of object
errors
Optional

errors


Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/hybridity/api/sentinelBundles/{tempFolder}/{bundleName}